@font-face {
	font-family: 'KalatexaDisplay';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'KalatexaDisplayLight';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'KalatexaDisplay';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'KalatexaDisplayBlack';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'KalatexaText';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'KalatexaText';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'KalatexaText';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'KalatexaText';
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot');
	src: url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1') format('embedded-opentype'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2') format('woff2'), url('https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* Allow Download */
.allow-download {
    width: 25px;
    height: 25px;
    top: 4px;
    right: 2px;
    position: absolute;
    background-image: url(https://image.dek-d.com/contentimg/2019/normai/app/50x50_allow_download_badge.png)!important;
    background-size: contain!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.discount-ribbon, .purchase-box-wrapper .pricelabel {
	display: none;
}
.purchase-box-wrapper.-discount .pricelabel {
    display: block;
}
.purchase-box-wrapper.-discount .packset-box .discount-ribbon, .campaign-discount-class .discount-ribbon, .-discount-price .discount-ribbon, .pack-item.popmenu-wrapper.-discount .discount-ribbon {
	display: block;
	content: '';
	background-image: url('https://image.dek-d.com/contentimg/2018/normai/discount_ribbon_shadow.png');
    background-size: contain;
    background-repeat: no-repeat;
    font-family: sukhumvit, Helvetica, Arial, sans-serif;
    width: 60px;
    height: 60px;
    color: #FFF;
    position: absolute;
    top: -18px;
    z-index: 1;
    right: -20px;
    box-sizing: border-box;
    text-align: center;
    padding: 15px 0;
    font-size: 15px;
    line-height: 15px;
}
.discount-ribbon .price-change .number, .campaign-discount-class .discount-ribbon .number {
	font-size: 18px;
	line-height: 15px;
}
.purchase-box-wrapper.-discount .packset-box .price-ribbon, .cardcontent-wrapper .campaign-discount-class .pricelabel {
	background: rgba(227, 0, 0, 0.9);
}
.pack-price-wrapper .discount-price {
	display: none;
}
.pack-price-wrapper .original-price {
	position: relative;
	color: #766d5f;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 16px;
}

.purchase-box-wrapper.-discount .packset-box .pack-price-wrapper .discount-price {
	display: inline-block;
	color: #e30000;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
}
.purchase-box-wrapper.-discount .packset-box .pack-price-wrapper .original-price  {
	font-size: 13px;
	padding: 0 4px;
	display: block;
    width: fit-content;
	width: -moz-fit-content;
    margin-left: 23px;
    color: #959595;
}
.purchase-box-wrapper.-discount .packset-box .pack-price-wrapper .discount-price span {
	vertical-align: middle;
}
.purchase-box-wrapper.-discount .packset-box .pack-price-wrapper .discount-price-txt {
	font-size: 13px;
	line-height: 23px;
	font-weight: normal;
}
.purchase-box-wrapper.-discount .packset-box .pack-price-wrapper .original-price:before {
	height: 1px;
	width: 100%;
	display: block;
	content: '';
	top: 8px;
	left: 0;
	background-color: #959595;
	position: absolute;
}

.discount-countdown {
	display: none;
}
.purchase-box-wrapper.-discount .discount-countdown {
	display: block;
	max-width: 290px;
	margin: 0 auto;
	font-size: 12px;
	color: #8a8a8a;
    margin-top: -20px;
    margin-bottom: 20px;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-title, .discount-countdown .countdown-time-wrapper, #novel-discount .countdown-time-wrapper {
	display: inline-block;
	width: fit-content;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: -o-fit-content;
	vertical-align: top;
	text-align: left;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-title {
	text-align: right;
	width: 45%;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-time-wrapper {
	text-align: left;
	margin-left: 1%;
	width: 45%;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-time-wrapper li, #novel-discount .countdown-time-wrapper li {
	display: inline-block;
	text-align: center;
	width: 22%;
	position: relative;
}
#novel-discount .countdown-time-wrapper li  {
	width: 31px;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-time-wrapper li:before, #novel-discount .countdown-time-wrapper li:before {
    position: absolute;
    content: ':';
    display: block;
    width: 5px;
    height: 20px;
    text-align: center;
    left: -5px;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-time-wrapper li:first-child:before, #novel-discount .countdown-time-wrapper li:first-child:before  {
	display: none;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-time-wrapper li .countdown-time, #novel-discount .countdown-time-wrapper li .countdown-time {
	font-weight: bold;
	width: 5px;
	display: inline-block;
	text-align: center;
}
.purchase-box-wrapper.-discount .discount-countdown .countdown-time-wrapper li .countdown-txt, #novel-discount .countdown-time-wrapper li .countdown-txt {
	display: block;
	font-size: 10px;
}

.purchase-box-wrapper.-discount .discount-countdown.-expiring {
	color: red;
	font-size: 13px;
}

/* --------------------------------------------------------------------------------------------------------------- */

.price-altered {
	display: none;
}
.cardcontent-wrapper .campaign-discount-class {
	position: initial;
}
.campaign-discount-class {
	position: relative;
}
.campaign-discount-class .price-altered {
	display: block;
	text-align: center;
}
.campaign-discount-class .price-original {
	font-size: 12px;
	color: #548016;
    text-shadow: none;
    margin-top: -2px;
    display: block;
    position: relative;
    padding: 0 3px;
}
.campaign-discount-class .price-original:before {
	height: 1px;
	width: 100%;
	display: block;
	content: '';
	top: 8px;
	left: 0;
	background-color: #3f6400;
	position: absolute;
}
.info-price-thb {
    text-shadow: none;
    color: #fff;
    font-size: 15px;
	font-weight: bold;
	font-family: 'KalatexaDisplay', serif;
	padding-top: 5px;
}
.campaign-discount-class .info-price-thb {
	/*position: absolute;
    bottom: 14px;
    left: 18%;*/
}
.campaign-discount-class .discount-ribbon {
	right: -10px;
	top: -30px;
}
.pack-wrapper .campaign-discount-class .discount-ribbon {
	right: -24px;
	top: -30px;
}
.price-wrapper {
	display: inline-block;
	vertical-align: top;
    line-height: 17px;
}
.pack-item .btn-green {
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    width: auto;
    /*width: -webkit-max-content;
    width: -moz-max-content;
    width: -o-max-content;*/
}
.campaign.campaign-discount-class .btn-green.-discount .price-original {
    color: #548016;
}

.modal.-discount .modal-icon {
	display: none;
}
.modal.-discount .countdown-time-wrapper li {
    width: 22%;
    max-width: 60px;
    display: inline-block;
    position: relative;
}
.modal.-discount .countdown-time-wrapper .countdown-time {
    display: inline-block;
    background-color: #e30000;
    color: #FFF;
    text-align: center;
    width: 22px;
    height: 28px;
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    border-radius: 3px;
}
.modal.-discount .countdown-time-wrapper .countdown-txt {
    display: block;
    text-align: center;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 11px;
    color: #e30000;
    margin-top: 3px;
    line-height: 13px;
}
.modal.-discount .countdown-time-wrapper li:before {
    content: ':';
    display: block;
    position: absolute;
    font-size: 20px;
    color: #e30000;
    font-family: sukhumvitreg;
    font-weight: bold;
    top: 5px;
    left: -5px;
}
.modal.-discount .countdown-time-wrapper li:first-child:before {
	display: none;
}
.modal.-discount .countdown-title {
    color: #e30000;
    font-size: 13px;
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    margin: -3px 0 5px 0;
    display: block;
}
.modal.-discount .discount-footer-link {
    position: absolute;
    bottom: 0;
    color: #666666;
    font-size: 12px;
    text-align: center;
    width: 100%;
    height: 27px;
    left: 0;
    line-height: 25px;
    z-index: 1;
    border-top: solid 1px #ebebeb;
}
.modal.-discount .discount-footer-link:hover {
	color: #e30000;
}
.modal.-discount .modal-header {
	margin-bottom: 0px;
}
.modal.-discount .hero-txt {
	color: #000;
	font-size: 28px;
}
.modal.-discount .subhead {
	font-family: sukhumvit, Helvetica, Arial, sans-serif;
	color: #000;
	font-size: 20px;
	line-height: normal;
    padding-top: 3px;
}
.modal.-discount:before {
    content: 'มีเวลา\aจำกัด';
    display: block;
    position: absolute;
    top: -18px;
    left: -20px;
    color: #FFF;
    text-align: center;
    background-image: url(https://image.dek-d.com/contentimg/2018/normai/discount_ribbon_shadow.png);
    background-size: contain;
    width: 80px;
    height: 80px;
    z-index: 2;
    font-size: 18px;
    line-height: 17px;
    padding-top: 25px;
    box-sizing: border-box;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.8);
    white-space: pre;
    font-family: sukhumvit, Helvetica, Arial, sans-serif;
}

@media (min-width: 34em) {
	.chapter-list .col-sm-9 {
		width: 73%;
	}
}



/*
------------------------------------------------------------------------------------------------------------------
|| STORE START HERE
------------------------------------------------------------------------------------------------------------------ 
*/

#novel-discount .novel-item-wrapper {
	text-align: center;
	padding: 0 10px;
}
#novel-discount .novelcard-thumb.novelcard-onapp {
	width: 30%;
    margin: 0 1.5% 20px 1.5%;
    max-width: 120px;
}
.novelcard-thumb.novelcard-onapp .campaign-discount-class .discount-ribbon {
	right: -10px;
}
#novel-discount .pricelabel {
	background: rgba(227, 0, 0, 0.9);
}

.discount-section {
    font-size: 12px;
    text-align: left;
    padding: 0px 5px 10px 5px;
}
.campaign.campaign-discount-class .price-original {
	display: inline-block;
	color: #959595;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}
.campaign.campaign-discount-class .price-alterd {
	color: #e30000;
}
.discount-section .price-alterd {
    font-size: 14px;
    font-weight: bold;
    color: #111;
}
.campaign.campaign-discount-class .price-original:before {
	top: 6px;
    background-color: #e30000;
}

.headersection-discount-time {
	display: none;
}
#novel-discount .headersection-discount-time, .modal.-discount .headersection-discount-time {
	display: block;
	font-size: 13px;
    margin: 2px 0 25px 0;
    text-align: center;
}
#novel-discount .headersection-title>.viewalllink {
	top: 22%;
}
.novelcard-content[data-section="discount"]>.cardcontent-wrapper {
	text-align: left;
	/*border: 1px solid #f9681e;*/
}
#novel-discount.-maintab {
	height: auto!important;
	overflow: visible!important;
}
#novel-discount.-maintab .discount-more-button {
	display: none!important;
}
#novel-discount .headersection-title>.headertext {
	color: #e30000;
	text-align: left;
	padding-left: 10px;
}
#novel-discount {
	position: relative;
    overflow: hidden;
    margin-bottom: 30px;
	background-color: #fff;
	/*border: 1px solid #f9681e;*/
	padding: 0;
}
#novel-discount:before {
	position: absolute;
	display: block;
	content: '';
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 1;
	background-color: red;
}
#novel-discount .discount-more-button {
    width: 100%;
    height: 50px;
    text-align: center;
}
#novel-discount .discount-more-button a {
    background-color: #e30000;
    color: #FFF;
    width: 184px;
    height: 35px;
    line-height: 33px;
    margin: 10px auto 0 auto;
    display: block;
    border-radius: 50px;
    font-size: 14px;
}

.detail-section .discount-section {
    position: absolute;
    right: 8px;
    bottom: 10px;
    width: 100px;
    color: #000;
    z-index: 1;
    height: 16px;
    line-height: 16px;
    text-align: right;
}

@media (min-width: 48em) {
	#novel-discount .content-header-section .pagination-box.-right {
	    top: -49px;
	}
}

@media (min-width: 570px) {
	#novel-discount .novelcard-thumb.novelcard-onapp {
        width: 23%;
    	margin: 0 1% 30px 1%;
    	max-width: unset;
	}
	#novel-discount .novelcard-thumb .cover-section>.img-cover-box {
		height: 200px;
	}
	#novel-discount .novelcard-thumb.novelcard-onapp:last-child {
		margin-right: 0;
	}
	#novel-discount .headersection-discount-time {
		font-size: 14px;
	}
}

@media (min-width: 768px) {
	#novel-discount .novel-item-wrapper {
		text-align: left;
	}
	#novel-discount .novelcard-thumb.novelcard-onapp {
        width: 18%;
    	max-width: unset;
	}
	#novel-discount .novelcard-thumb .cover-section>.img-cover-box {
		height: 200px;
	}
}

@media (min-width: 1000px) {
	#novel-discount .novelcard-thumb.novelcard-onapp {
	    width: 14.6%;
		max-width: unset;
	}
}

@media (min-width: 1020px) {
	/*#novel-discount .novel-item-wrapper {*/
	/*	padding: 0 25px;*/
	/*}*/
	#novel-discount .pricelabel {
		left: -11px;
	}
}



/*
------------------------------------------------------------------------------------------------------------------
|| WRITER3 START HERE
------------------------------------------------------------------------------------------------------------------ 
*/
/*.input-suffix-wrapper .input-suffix {
	right: unset;
	left: 8px;
}
#dashboard-body .section-input.input-txt {
	padding-left: 40px;
    text-align: left;
}*/
.input-suffix-wrapper.-discount-price {
	background: rgba(227, 0, 0, 0.9);
	color: #FFF!important;
	/*border: solid 1px rgba(227, 0, 0, 0.9);
    box-shadow: 0 0px 5px 0px rgba(227, 0, 0, 0.9);*/
}
.discount-label-section {
	margin-top: 20px;
	position: relative;
}
.discount-label-section .discount-summary-price {
    position: absolute;
    right: 17px;
    bottom: 0;
}
.discount-label-section .price {
    font-size: 25px;
    margin-right: 3px;
    color: #FFF;
    vertical-align: sub;
}
.discount-label-section.-line {
    border-top: solid 1px rgba(255,255,255,0.1);
    padding: 20px 0 5px 0;
}
.discount-announcement {
    margin: 27px 0 50px 0;
    background-color: rgba(255,255,255,0.05);
    padding: 10px;
    border-radius: 3px;
    border: solid 1px #4a4a4a;
    /*box-shadow: 0 0px 13px -1px rgb(212, 7, 7);*/
}
.discount-announcement .sale-badge {
	background: rgba(227, 0, 0, 0.9);
    color: #FFF;
    border-radius: 10px;
    font-size: 11px;
    line-height: 16px;
    display: inline-block;
    padding: 0 10px;
    vertical-align: top;
    margin-top: 1px;
    height: 18px;
}
.discount-announcement .discount-span, .discount-announcement .discount-span .discount-sub-span {
	float: none;
    vertical-align: top;
    margin-left: 0;
    display: inline-block;
    width: 93%;
    font-size: 15px;
    line-height: 19px;
}
.discount-announcement .discount-span .discount-sub-span {
	font-size: 13px;
	line-height: 15px;
    margin-top: 5px;
    color: #aaa;
}
.discount-announcement .discount-span .discount-sub-span a {
	color: #f89406;
}
.discount-announcement input {
	width: 20px;
    height: 20px;
}
.el-wrapper .label-input-txt {
	margin-bottom: 10px;
}
.-discount-price .discount-ribbon {
	display: block;
    right: -27px;
    top: -20px;
}

.input-suffix-wrapper .input-suffix {
	right: 17px;
}
.input-suffix-wrapper .section-input.input-txt {
    padding-right: 45px;
}

.discount-mockup {
    background: rgba(255, 255, 255, 0.15);
    border: solid 1px #2d2d2d;
    width: 125px;
    height: auto;
    margin: 10px auto;
    position: relative;
}
.discount-mockup:before, .discount-mockup:after {
    position: absolute;
    display: block;
    color: #FFF;
    width: auto;
    height: 24px;
    font-size: 13px;
    padding: 0 10px;
    text-align: right;
    line-height: 22px;
    border-radius: 3px;
}
/*.discount-mockup:before {
    content: 'ส่วนลดแพ็กใหม่ ➤';
    left: -135px;
    bottom: 68px;
    background-color: #5d5d5d;
}*/
/*.discount-mockup:after {
    content: 'ราคาขายขณะนี้ ➤';
    left: -125px;
    bottom: 5px;
    background-color: #d60909;
}*/
.discount-mockup .mockup-cover {
    height: 150px;
    background-color: #313131;
    position: relative;
}
.discount-mockup .mockup-body {
	height: 60px;
    position: relative;
    background-color: #353535;
}
.discount-mockup .mockup-body .discount-section {
    position: absolute;
    bottom: 10px;
    padding: 0;
    left: 10px;
    font-size: 14px;
}
.discount-mockup .mockup-body .discount-section .price {
    font-weight: bold;
    color: #FFF;
}
.discount-mockup .mockup-body .discount-section .price-original {
    font-size: 13px;
    color: #888181;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    padding: 0 4px;
    text-align: center;
}
.discount-mockup .mockup-body .discount-section .price-original:before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #aaa;
    top: 6px;
    left: 0;
}
.purchase-box-wrapper.-discount .pricelabel, .cardcontent-wrapper .campaign-discount-class .pricelabel, .discount-mockup .pricelabel {
    background: rgba(227, 0, 0, 0.9);
    position: absolute;
    bottom: 10px;
    left: -5px;
    width: auto;
    padding: 3px 8px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
    font-size: 13px;
    height: 20px;
    font-weight: bold;
    line-height: 14px!important;
    text-shadow: 0px 1px 2px rgba(0,0,0,.37);
}
.pricelabel:before {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 8px solid rgba(227, 0, 0, 0.9);
  border-bottom: 10px solid transparent;
  bottom: 0;
  right: -8px;
  white-space: nowrap;
}

.container-do-discount .chapters-inpack-frame, .container-no-discount .chapters-inpack-frame {
	font-size: 14px;
    padding: 10px;
    min-height: unset;
}
.container-do-discount .chapters-inpack-frame .discount-summary-li {
	line-height: 22px;
}
.container-do-discount .chapters-inpack-frame .discount-summary-li .text {
	display: inline-block;
	width: 150px;
}

.pack-item.popmenu-wrapper.-discount {
	position: relative;
}
.pack-item.popmenu-wrapper.-discount .discount-ribbon {
	top: -25px;
    right: -38px;
}
.pack-item.popmenu-wrapper.-discount .pack-info.-discount {
	color: #FFF;
    font-size: 13px;
    margin-right: 5px;
}
.pack-item.popmenu-wrapper.-discount .pack-info.discount-label {
    background: rgba(227, 0, 0, 0.9);
    color: #FFF;
    border-radius: 2px;
    font-size: 11px;
    line-height: 20px;
    display: inline-block;
    padding: 0 10px;
    margin: 0 7px 0 0;
    height: 22px;
    vertical-align: top;
}
.pack-item-name {
	margin-bottom: 7px;
}
.pack-info {
    margin-right: 7px;
}
.-bgUnset{
	background-color: unset !important;
}
.-alignLeft{
	text-align: left;
}